export class PersonModel {
  public id: number;
  public lastname: string;
  public firstname: string;
  public email: string;
  public gender: GenderEnum;
  public image: string;

  get fullName(): string {
    return `${this.firstname} ${this.lastname}`;
  }
}

export enum GenderEnum {
  MALE,
  FEMALE
}
